Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 07:55:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303685235 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531921407            11:43 AM, 04th May                     hi                    6303685235           11:46 AM, 04th May                     hi                    I want to know the status of my order           11:46 AM, 04th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:50 AM, 04th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:50 AM, 04th May                   Mohammed                   Please note the delivery time frame to store is 3-5 business days.           11:52 AM, 04th May                   Mohammed                   please allow us more time           11:52 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           11:52 AM, 04th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2508898